body {
  /* fallback for old browsers */
  background: #6a11cb;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1))
}

.justify-content-center > li >a{
  font-size: 18px;
  color: white;
}
.justify-content-center > li:hover >a,
.justify-content-center > li.active >a
{
  font-size: 19px;
  color: rgb(59, 67, 102);
}

.table.table.text-white.table-bg {
  background: rgba(0,0,0,0.3);
}

.table-bg{
  background: rgba(0,0,0,0.2);
}